<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="layout.css">
    <link rel="stylesheet" href="bulma-0.7.5/css/bulma.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <title>Education - Thami Endamora</title>
</head>

<body>
<div class="columns is-gapless is-mobile">
    <div class="column is-two-fifths has-text-centered" id="pink">
        <img src="photo2.png" style="vertical-align: bottom" alt="Thami Endamora">
    </div>
    <div class="column is-one-fifth has-text-centered" id="pink">
        <table class="main">
            <tr class="main">
                <td class="header white">
                    <a href="./index.html" class="link-white"><h2>THAMI</h2>
                        <h2>ENDAMORA</h2></a>
                </td>
            </tr>
            <tr class="main">
                <td class="menu">
                    <a href="./about.html" class="link-black"><p>ABOUT</p></a>
                    <a href="./edu.html" class="link-black"><p>EDUCATION</p></a>
                    <a href="./exp.html" class="link-black"><p>EXPERIENCES</p></a>
                    <a href="./contact.html" class="link-black"><p>CONTACT</p></a>
                </td>
            </tr>
            <tr class="iconsbox">
                <td>
                    <a href="https://www.linkedin.com/in/thami-endamora" target="_blank"><img class="icons"
                                                                                              src="linkedin.png"
                                                                                              alt="LinkedIn"></a>
                    <a href="https://instagram.com/morathami" target="_blank"><img class="icons" src="instagram.png"
                                                                                   alt="Instagram"></a>
                    <a href="https://twitter.com/morathami" target="_blank"><img class="icons" src="twitter.png"
                                                                                 alt="Twitter"></a>
                </td>
            </tr>
        </table>
    </div>
    <div class="column is-two-fifths" id="pageright">
        <div id="rightpink">
            <table class="tableright">
                <tr class="titlepink">
                    <td colspan="2"><h1><span style="letter-spacing: 0.1em">EDUCATIO</span>N</h1></td>
                </tr>
                </tr>
                <tr>
                    <td><p class="has-text-left">UNIVERSITY OF INDONESIA</p>
                        <p class="medium has-text-left">Bachelor's Degree - Computer Science</p>
                        <p class="medium has-text-left">2018 - present (expected 2021)</p>
                        <br>
                        <p class="has-text-left">28 PUBLIC HIGH SCHOOL</p>
                        <p class="medium has-text-left">2015 - 2018</p>
                        <br>
                        <p class="has-text-left">LABSCHOOL JAKARTA JUNIOR HIGH SCHOOL</p>
                        <p class="medium has-text-left">2012 - 2015</p>
                    </td>
                </tr>
            </table>

        </div>
    </div>
</div>

</body>
</html>